:not(.uk-sticky-below)>.uk-navbar-container {
    padding-top: 0px;
    padding-bottom: 0px;
    }
.uk-navbar-left .uk-logo{  
height: 200px;  
margin-bottom: -100px;  
  background: #003441; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #003441, #10677B); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #003441, #10677B); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #003441, #10677B); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #003441, #10677B); /* Standard syntax */
}
.zoo-filter .form-element-row {margin-left: -100px;width:100%;}

.irish{font-family:pt serif, times;font-style:italic;color:#16306D;text-transform:none;}

/*logo
.uk-navbar-left .uk-logo {margin-left: 197px;}*/
.uk-navbar-dropdown-width-3:not(.uk-navbar-dropdown-stack) {
    width: 100%;
}

#menuimg{width:100%;}
.uk-navbar-left .uk-logo{z-index:1;margin-top: -60px;}
.uk-sticky-fixed {
top: 40px!important;}

/*fonts*/
/*html {font-family: 'KeepCalm-Medium';}*/
@font-face {
    font-family: 'keep_calm_medregular';
    src: url('../customfonts/keepcalm-medium-webfont.woff2') format('woff2'),
         url('../customfonts/keepcalm-medium-webfont.woff') format('woff'),
  url('customfonts/KeepCalm-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
.uk-text-lead{font-family: 'Helvetica';}

.uk-article+.uk-article {
    margin-top: 10px;
}
.overlayh2 	{
margin: -20px 0px 0px 0px;    
  font-size: 12px;
    padding: 10px;
    text-align: left;
    height: 20px;
    background: #006578;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
      max-width: 380px;
      
}


.overlayh2 a, .uk-link {
    color: #ffffff;
    text-shadow: 1px 1px black;
}

.uk-card-default {
 background: #cdd31b; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#75C6BD, #4A8AB8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#75C6BD, #4A8AB8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#75C6BD, #4A8AB8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#75C6BD, #4A8AB8); /* Standard syntax (must be last) */}
.uk-text-meta {color: #C8DB43;}


.uk-card-body {
    padding: 20px 20px;
}
/*.uk-text-meta {margin-top: -20px!important;}*/

.wk-panel-box-secondary {
    background-color: #003D4B!important;
}
a[class*=wk-] {
    text-transform: uppercase;
}

h2.wk-h2.wk-margin-top-remove{font-size:16px;color:white;}
div.element.element-image.last{float: right;margin-top: -182px;}

.videoWrapper {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
}
.videoWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*mobilestuff*/
@media only screen and (max-width: 500px) {
h2.wk-panel-title {
font-size: 10px;
line-height: 12px;
  }
}
/*.uk-section {
  padding-top: 110px;}*/

.uk-card-secondary {
border: none;
}
/*Add to favourites */
#myshortlist_box > form > h2{color:black; font-size:14px;}
#myshortlist_box > form > div{color:black;}
input.myshortlist.button.add_button.btn.btn-primary{background:#bfad8e;color:white;}
div.myshortlist.sendbutton > form > input{background:#bfad8e; color:white;}
div#myshortlist_box {position: fixed;top: 10%;left: 20%;width: 50%;height: 60%;}

/*zoo customisations add white bg to zooitem pro modules
.zx *+p {padding: 10px;margin-top: 0px;background:white;height: auto;min-height: 45px;max-width: 280px;}*/
.zx *+p {margin-top: 0px;text-transform:uppercase;font-size: 12px;padding: 10px;
text-align: left;height: 20px;background: #006578;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;max-width: 280px;}
.zx.uk-link, .zx a{color: #ffffff;text-shadow: 1px 1px black;line-height: 1.3;font-family: keep_calm_medregular;font-weight: 300;
}
.zx .uk-panel-box {padding: 10px;background: #0f6478;color: #fff;border: none;border-radius: 0px;
}
/*.zx img {max-height: 170px;*/
}
/*div#tm-bottom.uk-child-width-expand\@xl>:not([class*=uk-width]) {min-width: 100%;}*/
div.uk-width-medium-1-1.itemname.itemname-0.uk-row-first{margin-bottom:-40px;}
div.uk-width-medium-1-1.itemcategory.itemcategory-0.uk-grid-margin.uk-row-first{margin-top:10px!important;}
div.uk-width-medium-1-1.select.select-0.uk-grid-margin.uk-row-first{margin-top:10px!important;}

#tm-bottom > div.uk-container > div > div.uk-first-column{min-width: 100%;}
.irishlang{
    float: right;
    margin: -210px 10px 0px 0px;
    z-index: 1000;
    position: relative;
    width: 30px;
}
.wk-slideshow {height: 500px!important;}
.wk-slideshow>.wk-active{height: 500px!important;}